Subject: Cankerworm population explosion?

From: [email-masked] (PaulaS1296)
Date: 8 May 1995 21:23:43 -0400

Can anybody enlighten me about this caterpillar which is shredding the
trees, mostly oaks, in the woods behind my house in Alexandria, Virginia?
How long does the caterpillar stage last?  How many instars?  Hosts?
Controls? The birds are having a field day, but aren't quite keeping up
with it. I'm sure most people think the gypsy moth is doing the damage,
but I have been finding cankerworms in abundance, and very few gypsy
moths.